        <footer class="footer">
            <p class="footer__p">Posted by: Uros</p>
            <p class="footer__p">Contact information: 
                <a href="mailto:someone@example.com">someone@example.com</a>
            </p>
            <p class="footer__p">&copy; Copyright</p>
        </footer>
